h1{
	font-size: 24px;
	font-weight: 700;
	margin-top: 0;
}

#ModalCommunLarge .modal-body > img{
	max-width: 100%;
}

p iframe, #map{
	margin-left: -10px;
}

#myModalScene {
    padding: 0 !important;
}

#myModalScene .modal-xl {
    width: 100%;
    padding: 0;
    margin: 0;
}

.bandeau_rose img{
	display: none;
}
.bandeau_rose {
	text-align: center;
    font-size: 11px;
    	height:inherit;
	line-height: 24px;
}